import 'package:get/get.dart';

class MatchesPlayerController extends GetxController{
  var stage = "All Competitions".obs;
  var indexChange = 0.obs;

  var list2 =[
    listCate(name: 'Result'),
    listCate(name: 'Fixtures'),
  ];
}

class listCate{
  String ? name;
  listCate({required this.name});
}
